From: Vemparala Satyavani <[email-masked]>
Date: Mon, 18 Jun 2001 14:55:16 -0500 (CDT)

Hi,
while simulating water, i used the parameters from the TIP3 model(
ref:Jorgensen et al. J.chem.Phys vol.79,1983). I had no problem.

 But since
i have an interest in simulating biological systems in water, i used the
AMBER parameters for water, but had some pathological problems. The LJ
repulsion parameters between oxygen-oxygen 'seems' to be unable to counter
the huge attraction between hydrogen and oxygen( of two different water
molecules). Why is that so?.. in other words why were the parameters for
the Lennard-Jones potential changed in AMBER?

Can i use TIP3 water parameters and for protiens AMBER parameters? or..is
it essential to use AMBER parameters for both proteins and water?

PS: Iam not  using AMBER code.

Thanks
vani